Subject: [PATCH v2 0/3] ARM: dts: add openpandora device support

From: [email-masked] (Tony Lindgren)
Date: Fri, 27 Feb 2015 08:04:02 -0800

* Belisko Marek <[email-masked]> [150227 00:37]:
> Tony,
> 
> should I send v3 (with updates) or can you apply current version? Thanks.

Well if you trust me a) to rembember to apply the patches b) remember to
apply the ack c) remember to fix the pin d) actually get it done right
when I do it, then sure I can apply them. Seriously, it's usually best
to repost if changes are needed because otherwise things can go wrong
and things can get a bit overwhelming for me here and there :)

Regards,

Tony